<?php require $_SERVER['DOCUMENT_ROOT'].'/hethong/config.php';?>

<?php
$now = time();
$result_sql = mysqli_query($ketnoi, "SELECT * FROM `history_subdomain` WHERE `status` = 'hoatdong'");
while ($row = mysqli_fetch_assoc($result_sql)) {
    $domain = $row['tenmien'] . $row['duoimien'];
    if ($now>$row['ngayhet']) {
        $ketnoi->query("UPDATE `history_subdomain` SET `status` = 'hethan' WHERE `id` = '" . $row['id'] . "' ");
        echo "Tên miền {$domain} đã hết hạn.\n";
    } else {
        echo "Tên miền {$domain} chưa hết hạn.\n";
    }
}
?>